/* Created using Style Master from Western Civilisation CSS1 { 106 437 493 593 } */

/* Status of this document This document has been reviewed by W3C Members and other interested parties and has been endorsed by the Director as a W3C Recommendation. It is a stable document and may be used as reference material or cited as a normative reference from another document. W3C's role in making the Recommendation is to draw attention to the specification and to promote its widespread deployment. This enhances the functionality and interoperability of the Web. */

/* Copyright © World Wide Web Consortium, (Massachusetts Institute of Technology, Institut National de Recherche en Informatique et en Automatique, Keio University). All Rights Reserved. */

/* http://www.w3.org/TR/1998/REC-CSS2-19980512 */

/* This style sheet describes the typical formatting of all HTML 4.0 ([HTML40]) elements based on extensive research into current UA practice. Developers are encouraged to use it as a default style sheet in their implementations. */

ADDRESS, BLOCKQUOTE, BODY, DD, DIV, DL, DT, FIELDSET, FORM, FRAME, FRAMESET, H1, H2, H3, H4, H5, H6, IFRAME, NOFRAMES, OBJECT, OL, P, UL, APPLET, CENTER, DIR, HR, MENU, PRE
{display: block}

LI
{display: list-item}

HEAD
{display: none}

TABLE
{display: table}table.indent {position: relative;right: -60px;}table.blank {
background-image: url("Current Version/Images/bground.jpg");
position:relative;
top:0px;
left:-20px;
z-index:3;
}
table.nav1 {
background-image: url("Current Version/Images/bground.jpg");
position:relative;
top:-264px;
left:-94px;
z-index:2;
}
table.nav2 {
position:relative;
top:-508px;
left:-46px;
z-index:1;background-image: url("Current Version/Images/bground.jpg");
}table.contact {font-size: 1em;}td.menu {
background-color:GoldenRod;text-align: right;}td.whatnew {font-size: 0.7em;vertical-align: super;}tr.pyear {background-color: #cccccc;
font-size: .8em;
font-weight: bold;vertical-align: top;}
tr.pline {font-size: .8em;
vertical-align: top;}td.pyear {text-align: center;vertical-align: middle;font-size: 1.5em;}TR
{display: table-row}

THEAD
{display: table-header-group}

TBODY
{display: table-row-group}

TFOOT
{display: table-footer-group}

COL
{display: table-column}

COLGROUP
{display: table-column-group}

TD, TH
{display: table-cell}

CAPTION
{display: table-caption}

TH
{font-weight: bolder;
text-align: center}

CAPTION
{text-align: center}

BODY
{font-family: Arial, sans-serif, Helvetica;
font-size: 1em;
line-height: 1.33;
padding: 8px;
text-align: left}p.news {margin-bottom: -.7em;font-weight: bold;font-size: smaller;}p.story {font-size: smaller;margin-bottom: +2em;}
p.meet {margin-bottom: -.7em;font-weight: bold;}
p.meet2 {font-size: smaller;
margin-bottom: -.7em;}H1
{font-family: Arial, sans-serif, Helvetica;
font-size: 2em;
margin-bottom: 0em;
margin-left: 0;
margin-right: 0;
margin-top: .67em;
text-align: center}h1.skil 
{font-family: Arial, sans-serif, Helvetica;
font-size: 2em;
margin-bottom: .67em;
margin-left: 0;
margin-right: 0;
margin-top: .67em;
text-align: left}H2
{font-family: Arial, sans-serif, Helvetica;
font-size: 1.5em;
font-weight: lighter;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
text-align: center}

H3
{font-family: Arial, sans-serif, Helvetica;
font-size: 1.17em;
font-weight: lighter;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
text-align: center}

H4, P, BLOCKQUOTE, UL, FIELDSET, FORM, OL, DL, DIR, MENU
{margin-bottom: 1.33em;
margin-left: 0;
margin-right: 0;
margin-top: 1.33em;
text-align: left}h4.skil {margin-bottom: -.7em;margin-top: 1.8em;}H5
{font-size: .83em;
line-height: 1.17em;
margin-bottom: 1.67em;
margin-left: 0;
margin-right: 0;
margin-top: 1.67em}h5.skil {margin-bottom: -.7em;font-size: 1em;}H6
{font-size: .67em;
margin-bottom: 2.33em;
margin-left: 0;
margin-right: 0;
margin-top: 2.33em}

H1, H2, H3, H4, H5, H6, B, STRONG
{font-weight: bolder}

BLOCKQUOTE
{margin-left: 40px;
margin-right: 40px}

I, CITE, VAR, ADDRESS
{font-style: italic}

em
{font-size: 100%;
font-weight: bolder}

PRE, TT, CODE, KBD, SAMP
{font-family: monospace}

PRE
{whitespace: pre}

BIG
{font-size: 1.17em}

a:link
{color: #0000ff}

a:hover
{color: #ff0000}

a:active
{}

a:visited
{}

SMALL, SUB, SUP
{font-size: .83em}

SUB
{vertical-align: sub}

SUP
{vertical-align: super}

S, STRIKE, DEL
{text-decoration: line-through}

HR
{border: 2 inset}

OL, UL, DIR, MENU, DD
{margin-left: 40px}

OL
{list-style-type: decimal}

OL UL, UL OL, UL UL, OL OL
{margin-bottom: 0;
margin-top: 0}

U, INS
{text-decoration: underline}

CENTER
{text-align: center}

BR:before
{content: "\A"}

/* An example of style for HTML 4.0's ABBR/ACRONYM elements */

ABBR, ACRONYM
{font-variant: small-caps;
letter-spacing: 0.1em}

A[href]
{text-decoration: underline}

:focus
{outline: thin}

/* Elements that are block-level in HTML4 */

ADDRESS, BLOCKQUOTE, BODY, DD, DIV, DL, DT, FIELDSET, FORM, FRAME, FRAMESET, H1, H2, H3, H4, H5, H6, IFRAME, NOSCRIPT, NOFRAMES, OBJECT, OL, P, UL, APPLET, CENTER, DIR, HR, MENU, PRE, LI, TABLE, TR, THEAD, TBODY, TFOOT, COL, COLGROUP, TD, TH, CAPTION
{unicode-bidi: embed}

/* End bidi settings */

@media print{
@page
{margin: 10%}
}

H1, H2, H3, H4, H5, H6
{page-break-after: avoid;
page-break-inside: avoid}

BLOCKQUOTE, PRE
{page-break-inside: avoid}

UL, OL, DL
{page-break-before: avoid}

}
{}

*
{}

*
{}

*
{}

@media {
H1, H2, H3, H4, H5, H6
{richness: 90}

H1
{pitch-range: 90}

H2
{pitch-range: 80}

H3
{pitch-range: 70}

H4
{pitch-range: 60}

H5
{pitch-range: 50}

H6
{pitch-range: 40}

LI, DT, DD
{pitch: medium}

DT
{stress: 80}

PRE, CODE, TT
{pitch-range: 0}

EM
{pitch-range: 60}

STRONG
{pitch-range: 60}

DFN
{pitch-range: 60}

S, STRIKE
{richness: 0}

I
{pitch-range: 60}

B
{pitch-range: 60}

U
{richness: 0}

A:link
{voice-family: harry, male}

A:visited
{voice-family: betty, female}

A:active
{pitch-range: 80}
}